| FlatBuffers An open source project by FPL.

- Programmer's Guide
- Platform / Language / Feature support
- Benchmarks
- FlatBuffers white paper
- FlatBuffers internals
- Grammar of the schema language
- API Reference
- Contributing

- APIs
- Class List

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
flatbuffers::FlatBufferBuilder::FieldLoc Struct Reference
Flatbuffers_cpp_api

## Public Attributes
voffset_t | id
uoffset_t | off

The documentation for this struct was generated from the following file:

- flatbuffers.h